Nachtrag: PHP-Version wohl Ursache (General)

by Taurec, Saturday, August 17, 2019, 14:38 (95 days ago) @ Taurec

Hallo!

Der Fehler kommt anscheinend durch die genutzte PHP-Version zustande.
Die von mir noch eingestellte PHP-Version 5.6.40 kommt offenbar mit dem B8-Skript nicht zurecht. Unter PHP 7 funktioniert es. Oder umgekehrt: Die neue Version 2.5 wird wohl mit aktiviertem B8-Filter unter PHP 5 nicht mehr ordentlich laufen.

Gruß
Taurec


Complete thread:

 RSS Feed of thread

powered by my little forum